drop table ${DBNAME_EDW}.f_tr_actuacion_detallada_prev;

create table ${DBNAME_EDW}.f_tr_actuacion_detallada_prev
(ani_cd string ,
operacion_fh timestamp ,
operacion_actuacion_cd string ,
usuario_ultima_modificacion_cd string ,
causa_cd string ,
importe_inicial_mo double ,
importe_abono_mo double ,
importe_recarga_mo double ,
importe_especial_mo double ,
importe_bolsa5_mo double ,
importe_bolsa6_mo double ,
importe_coste_mo double ,
bono_cd string ,
categoria_abonado_cd string ,
referencia_recarga_cd string ,
origen_recarga_cd string ,
promocion_cd string ,
secuencia_actuacion_recarga_nr bigint ,
modalidad_tipo_prepago_cd string ,
nombre_usuario_oracle_de string ,
tecnologia_cd string ,
subactuacion_cd string ,
actuacion_anulada_cd bigint ,
caducidad_actuacion_fh timestamp ,
serie_tarjeta_rasca_nr bigint ,
identificador_peticiongesto_cd string ,
importe_penalizacion_mo double ,
importe_compensacion_deuda_mo double ,
importe_pend_monedero_deuda_mo double ,
compensacion_total_fl string ,
fecha_compensacion_fh timestamp ,
inicio_uso_deuda_fh timestamp ,
nombre_extractor_tx string ,
fecha_proceso int 
)
stored as orc;
